*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.animated {
  animation-duration: 700ms;
  animation-fill-mode: both;
}
.bounce {
  animation-name: bounce;
}
.navs{
  width: 100%;
   z-index: 1; 
   text-align: center;
   position: fixed;
}
 @media(min-width:1024px){
  .navbar-nav {
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-left: 150px;
    margin-bottom: 0;
    list-style: none;
    
 }
}
.hello{
 right: 400px;
 top: 150px;
}
.name{
  color: yellow;
  font-weight: 600;
}
nav{
  background-color: hwb(226 5% 88% / 0.912);
  top: 0;
}
.A-1{
background-image: url(./image/illustrattion/bg.jpg);
background-repeat: no-repeat;
background-size: cover;
height: 700px;

}
.A-1 h2{
  color: white;
  font-size: 80px;
  font-weight: 900;
  font-family: Georgia, 'Times New Roman', Times, serif;
  text-align: center;
}
.A-1 p{
  color: whitesmoke;
  font-size: 50px;
 text-align: center;
}
.a-1{
  padding-top: 250px;
}
.About{
  padding-top: 80px;
  padding-bottom: 60px;
  color: #1B1E29;
}
.About hr{
  width: 100%;
  background-color: #ff1c1c;
}
.About img{
  padding-top: 30px;
  padding-bottom: 30px;
}
.About h2 {
  padding-top: 30px;
}
.About a{
  color: #1B1E29;
}

.A-3{
  background-color: #1B1E29;
}
.exp {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.education {
  border: 2px solid #B49C73;
  margin-top: 10px;
  padding: 30px; 
  border-radius: 20px;
  color: white;
  padding-bottom: 50px;
}
.A-4 h2{
  color: black;
}  
  .skill {
    border: 1px solid rgb(177, 167, 167);
    height: 250px;
    padding-top: 40px;
}

.skilllogo {
    height: 100px;
    width: 100px;
}

.main {
    font-size: 40px;
    font-family:Georgia, 'Times New Roman', Times, serif;
    color: black;
}

.pro {
  position: relative;
  box-shadow: 5px 5px 5px;
  border-radius: 20px;
}

.image {
  display: block;
  width: 100%;
  height: 300px;
 border-radius: 20px;
}


.overlay {
  position: absolute; 
  bottom: 0; 
   transition: .5s ease;
  opacity:0;
  color: white;
  font-size: 20px;
  padding: 0px;
  text-align:center;
  border-radius: 20px;
} 

.pro:hover .overlay {
  opacity: 1;
}
.A-5{
   background: #1B1E29;
}
.A-5{
  padding-bottom: 30px;
}
.A-5 h1{
  font-size: 50px;
  color: whitesmoke;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  padding-bottom: 30px;
}
.A-5 h2{
  color: white;
}

.a-6{
  padding-top: 100px;
  text-align: center;
  color: white;
}

.edu{
  color: white;
  font-size: 30px;
}

